{
    "env": {
        "browser": true,
        "es6": true
    },
    "extends": "eslint:recommended",
    "rules": {
        "indent": ["error", 2, {
          "SwitchCase": 1,
          "MemberExpression": 0
        }],
        "semi": "error"
    },
    "parserOptions": {
        "ecmaVersion": 8
    }
}
